{
  "_id": "z3o1FUNSKhEWkcpX",
  "name": "Antimagie (10 Meter)",
  "type": "specialCreatureAbility",
  "sort": 200000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.oUR6JglLxmJZduZz"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/anti-magic.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>S&auml;mtliche Magie in einem Radius von 10 Metern um die Kreatur herum ist wirkungslos. Dies gilt nicht f&uuml;r die eigene Magie der Kreatur oder deren Zauber.</p>",
    "experiencePoints": 50
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!8E7Mm0LsiqFm6syY.z3o1FUNSKhEWkcpX"
}
